| Home · API Reference · Modules

Functions
mimserveroptions.cpp File Reference

### (2.3.0 /src/mimserveroptions.cpp)

## Functions

bool | parseCommandLine (int argc, const char *const *argv)
void | printHelpMessage ()

## Function Documentation

## ◆ parseCommandLine()

bool parseCommandLine | ( | int | argc,
|  | const char *const * | argv )

## ◆ printHelpMessage()

void printHelpMessage | ( |  | ) |

Copyright © 2011 Nokia Corporation |  | Maliit